<?xml version="1.0" encoding="utf-8"?>
<AudioParam version="1.1">
	<ParamTree>
		<Param path="Sound recording,Handset" param_id="0"/>
		<Param path="Sound recording,Headset" param_id="0"/>
		<Param path="Sound recording,USB" param_id="1"/>
		<Param path="Sound recording,HS5POLE" param_id="3"/>
		<Param path="Sound recording,HS5POLE_ANC" param_id="3"/>

		<Param path="Camera recording,Handset" param_id="2"/>
		<Param path="Camera recording,Headset" param_id="2"/>
		<Param path="Camera recording,USB" param_id="1"/>
		<Param path="Camera recording,HS5POLE" param_id="3"/>
		<Param path="Camera recording,HS5POLE_ANC" param_id="3"/>

		<Param path="CUSTOMIZATION1,Handset" param_id="2"/>
		<Param path="CUSTOMIZATION1,Headset" param_id="2"/>
		<Param path="CUSTOMIZATION1,USB" param_id="1"/>
		<Param path="CUSTOMIZATION1,HS5POLE" param_id="3"/>
		<Param path="CUSTOMIZATION1,HS5POLE_ANC" param_id="3"/>

		<Param path="VR,Handset" param_id="2"/>
		<Param path="VR,Headset" param_id="2"/>
		<Param path="VR,USB" param_id="1"/>
		<Param path="VR,HS5POLE" param_id="3"/>
		<Param path="VR,HS5POLE_ANC" param_id="3"/>

		<Param path="VoicePerformance,Handset" param_id="0"/>
		<Param path="VoicePerformance,Headset" param_id="0"/>
		<Param path="VoicePerformance,USB" param_id="1"/>
		<Param path="VoicePerformance,HS5POLE" param_id="3"/>
		<Param path="VoicePerformance,HS5POLE_ANC" param_id="3"/>

		<Param path="VOICE_UNLOCK,Handset" param_id="2"/>
		<Param path="VOICE_UNLOCK,Headset" param_id="2"/>
		<Param path="VOICE_UNLOCK,USB" param_id="1"/>
		<Param path="VOICE_UNLOCK,HS5POLE" param_id="3"/>
		<Param path="VOICE_UNLOCK,HS5POLE_ANC" param_id="3"/>

		<Param path="CUSTOMIZATION2,Handset" param_id="2"/>
		<Param path="CUSTOMIZATION2,Headset" param_id="2"/>
		<Param path="CUSTOMIZATION2,USB" param_id="1"/>
		<Param path="CUSTOMIZATION2,HS5POLE" param_id="3"/>
		<Param path="CUSTOMIZATION2,HS5POLE_ANC" param_id="3"/>

		<Param path="CUSTOMIZATION3,Handset" param_id="2"/>
		<Param path="CUSTOMIZATION3,Headset" param_id="2"/>
		<Param path="CUSTOMIZATION3,USB" param_id="1"/>
		<Param path="CUSTOMIZATION3,HS5POLE" param_id="3"/>
		<Param path="CUSTOMIZATION3,HS5POLE_ANC" param_id="3"/>

		<Param path="FastRecord,Handset" param_id="0"/>
		<Param path="FastRecord,Headset" param_id="0"/>
		<Param path="FastRecord,USB" param_id="1"/>
		<Param path="FastRecord,HS5POLE" param_id="3"/>
		<Param path="FastRecord,HS5POLE_ANC" param_id="3"/>

		<Param path="Unprocessed,Handset" param_id="4"/>
		<Param path="Unprocessed,Headset" param_id="4"/>
		<Param path="Unprocessed,USB" param_id="1"/>
		<Param path="Unprocessed,HS5POLE" param_id="4"/>
		<Param path="Unprocessed,HS5POLE_ANC" param_id="4"/>

		<Param path="AAudio,Handset" param_id="0"/>
		<Param path="AAudio,Headset" param_id="0"/>
		<Param path="AAudio,USB" param_id="1"/>
		<Param path="AAudio,HS5POLE" param_id="0"/>
		<Param path="AAudio,HS5POLE_ANC" param_id="0"/>
        <Param path="AUDIOLOOP1,Sound recording,Headset" param_id="11"/>
	    <Param path="MMI1,Sound recording,Handset" param_id="12"/>
        <Param path="MMI1,Sound recording,Headset" param_id="13"/>	
	</ParamTree>
	<ParamUnitPool>
		<ParamUnit param_id="0">
			<Param name="ul_gain" value="34"/>
		</ParamUnit>
		<ParamUnit param_id="1">
			<Param name="ul_gain" value="0"/>
		</ParamUnit>
		<ParamUnit param_id="2">
			<Param name="ul_gain" value="20"/>
		</ParamUnit>
		<ParamUnit param_id="3">
			<Param name="ul_gain" value="24"/>
		</ParamUnit>
		<ParamUnit param_id="4">
			<Param name="ul_gain" value="8"/>
		</ParamUnit>
		<ParamUnit param_id="11">
        <Param name="ul_gain" value="24"/>
        </ParamUnit>
        <ParamUnit param_id="12">
        <Param name="ul_gain" value="31"/>
        </ParamUnit>
        <ParamUnit param_id="13">
        <Param name="ul_gain" value="34"/>
        </ParamUnit>
	</ParamUnitPool>
</AudioParam>
